<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>List Style Position</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>

<ul>
    <li>Alex</li>
    <li>Hilde</li>
    <li>Karl</li>
    <li>Leen</li>
</ul>

<ol>
    <li>Alex</li>
    <li>Hilde</li>
    <li>Karl</li>
    <li>Leen</li>
</ol>

</body>
</html>